Rwanda RAMS - Bug #1621

check if we can give the file name as the chart title, when we download the chart

16/01/2025 12:47 PM - Sandhya Yarlagadda

Status: Ready for StgDmo Start date: 16/01/2025
Priority: Normal Due date:

Assignee: Sandhya Yarlagadda % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

ALL>Dashboard>Charts>check if we can give the file name as the chart title, when we download the chart

History

#1 - 23/01/2025 12:48 PM - Bhanuchander Sannidhanam

- Status changed from New to In Progress

bug fixed and deployed in new build

#2 - 23/01/2025 12:49 PM - Bhanuchander Sannidhanam

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

#3 - 23/01/2025 02:53 PM - Kalyan Battula
- Assignee changed from Kalyan Battula to Sandhya Yarlagadda

Working fine in Qa

#4 - 23/01/2025 04:02 PM - Sandhya Yarlagadda
- File clipboard-202501231602-joien.png added
- Status changed from In Progress to Ready for StgDmo

issue resolved ,verified by QA
#5 - 13/02/2025 12:16 PM - prathyusha Ramisetti
- File Screenshot 2025-02-13 121142.png added
- File Screenshot 2025-02-13 120417.png added

Successfully verified in QA that the file name appears as the chart title during download.

Files

clipboard-202501231602-joien.png 197 KB 23/01/2025 Sandhya Yarlagadda
Screenshot 2025-02-13 121142.png 240 KB 13/02/2025 prathyusha Ramisetti
Screenshot 2025-02-13 120417.png 223 KB 13/02/2025 prathyusha Ramisetti
